[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# TPascalHelpContext

Record type used to represent a Pascal help context and its descriptor.

## Declaration

Source position: lazhelpintf.pas line 55

`type TPascalHelpContext = record`
`Descriptor: TPascalHelpContextType;` |  | TPascalHelpContextType for the record.
`Context: string;` |  | String representing the Pascal context.
`end;`